p {
    margin: 0 0 16px 0;
    font-size: 18px;
    line-height: 27px;
}
.h2 {
    font-size: 28px;
    line-height: 34px;
    color: var(--black_title);
    font-family: var(--font_title);
    font-weight: 600;
}
.h3 {
    color: var(--black_title);
    font-family: var(--font_title);
    font-size: 28px;
    line-height: 34px;
    font-weight: 600;
}
.service_description__body > .bold {
	font-weight: 700;
	color: var(--black_title);
    margin: 32px 0 16px 0;
}
.toggle-block__text > ul.list > li.list__item {
    font-size: 18px;
    line-height: 27px;
}

.servises__description {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.servises__imgs-block {
    width: 400px;
}
.servises__imgs-block .main-img {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 266px;
    background: url('./i/card__bg-img.png') no-repeat center;
    background-size: cover;
    margin: 0 0 16px 0;
    border: 1px solid #DDE1EC;
    border-radius: 4px;
}
.servises__imgs-block .main-img span {
    background: var(--white);
    box-shadow: 0.5px 0.5px 4px rgb(69 68 79 / 35%);
    border-radius: 4px;
    width: 158px;
    height: 158px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.servises__imgs-block .main-img span svg path {
	fill: var(--orange);
}
.servises__description-text {
    width: calc(100% - 466px);
}
.servises__description-text p {
    font-size: 18px;
    line-height: 27.5px;
}
.servises__description-text .card__nowsee {
    display: flex;
    align-items: center;
    font-size: 18px;
    line-height: 150%;
    color: var(--black_light);
    margin: 32px 0;
}
.card__nowsee svg {
    margin-right: 8px;
}
.card__nowsee span {
    margin-left: 8px;
    color: var(--orange);
}
.servises__price-block {
    display: flex;
    align-items: center;
    margin: 0;
    flex-wrap: wrap;
}
.servises__price-block .price {
    font-size: 36px;
    line-height: 44px;
    font-weight: 600;
    font-family: var(--font_title);
    margin: 0 24px 24px 0;
    color: var(--black_title);
    white-space: nowrap;
}
.servises__price-block .button {
    width: 219px;
    max-width: 100%;
    margin: 0 16px 24px 0;
    height: 51px;
    font-size: 18px;
    line-height: 21px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.service__link-all {
    font-family: var(--font_title);
    color: var(--orange);
    font-weight: 600;
    font-size: 28px;
    line-height: 34px;
    margin: 32px 0 96px 0;
    text-decoration: none;
    display: flex;
    align-items: center;
}
.service__link-all > svg {
    margin: 0 0 0 8px;
    transition: 0.2s;
}
.service__link-all:hover > svg {
    margin: 0 0 0 28px;
    transition: 0.2s;
}
.app__imgs-block .main-img span {
    background: var(--white);
    box-shadow: 0.5px 0.5px 4px rgb(69 68 79 / 35%);
    border-radius: 4px;
    width: 158px;
    height: 158px;
    display: flex;
    align-items: center;
    justify-content: center;
}


.service_description {
    position: relative;
    margin: 40px 0 64px 0;
    border-top: 1px solid var(--purple_gray);
    padding: 0;
    position: relative;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.service_description__menu {
    margin: 38px 0 0 0;
    position: sticky;
    top: 96px;
    left: 0;
    width: 230px;
}
.service_description__menu a {
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    margin: 0 0 26px 0;
    text-decoration: none;
    padding: 0;
    position: relative;
    color: var(--black);
    margin: 24px 0 0 0;
    display: flex;
    align-items: center;
}
.service_description__menu a:hover, .service_description__menu a:active, .service_description__menu a:focus {
    color: var(--orange);
    text-decoration: none;
}
.service_description__menu a:hover svg path, .service_description__menu a:active svg path, .service_description__menu a:focus svg path {
	fill: var(--orange);
}
.service_description__menu a:nth-child(1) {
    margin: 0;
}
.service_description__menu a svg {
    margin: 0 16px 0 0;
}
.service_description__menu a svg path {
    fill: var(--black_light);
}
.service_description__menu a.active {
    color: var(--orange);
}
.service_description__menu a.active svg path {
    fill: var(--orange);
}
.service_description__body {
    width: 776px;
    max-width: calc(100% - 200px);
}
.service_description__body > ul, .service_description__body > ol {
    font-size: 18px;
    line-height: 27px;
}
.service_description__body > img {
    margin: 11px 0 24px 0;
    width: 100%;
}
.service_description__body .h2 {
    margin: 64px 0 24px 0;
}

.card--dataM .aboutBlock--nav a {
    padding: 0;
    margin: 26px 0 0 0;
    display: flex;
}
.card--dataM .aboutBlock--nav {
    width: 205px;
}
.app__price-block .button {
    width: 219px;
    max-width: 100%;
}

.service_footer {
	display: flex;
    align-items: center;
    margin: 32px 0 0 0;
    flex-wrap: wrap;
}
.service_footer .price {
	font-size: 36px;
    line-height: 44px;
    font-weight: 600;
    font-family: var(--font_title);
    margin: 0 24px 24px 0;
    color: var(--black_title);
    white-space: nowrap;
}
.service__share-block {
	border-top: 1px solid #cac8df;
    padding: 16px 0 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 0 64px 0;
}
/* .service__share-block .service__already-buy {
	width: 310px;
} */
.card__bought {
    margin-bottom: 0;
    display: flex;
    align-items: center;
    font-size: 18px;
    line-height: 150%;
    color: #97A0BA;
}
.card__bought svg {
    margin-right: 8px;
}
.card__bought span {
    margin-left: 8px;
    color: #FF7800;
}
.service__share-links {
	width: 305px
}
.service__share-links .shared {
	margin: 0;
	display: flex;
    align-items: center;
    justify-content: flex-start;
}
.service__share-links .shared p {
    width: 105px;
    font-size: 18px;
    line-height: 27px;
    color: var(--black_light);
    margin: 0 16px 0 0;
}
.service__share-links .shared .item {
	display: block;
    width: 34px;
    height: 34px;
    background: url(./i/icon-vk.png) no-repeat center;
    margin: 0 16px 0 0;
    position: relative;
}
.service__share-links .shared .item-ok{
	background-image: url(./i/icon-ok.png);
}
.service__share-links .shared .item-f {
	background-image: url(./i/icon-f.png);
}
.service__share-links .shared .item-twitter {
	background-image: url(./i/icon-twitter.png);
    margin: 0;
}
.service__share-links .shared .item:hover:after {
    content: '';
    width: 100%;
    height: 2px;
    position: absolute;
    background: #498EF5;
    bottom: 0;
}
.servises__callback {
	background-color: #E3F0FF;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 320px;
    padding: 0 50px 0 32px;
    margin: 0 0 64px 0;
}
.servises__callback .text {
	width: 788px;
}
.servises__callback .text p {
 	font-size: 18px;
    line-height: 27px;
    margin: 0;
 }
.servises__callback .text p.title {
    margin: 0 0 16px 0;
    font-family: var(--font_title);
    color: var(--black_title);
    font-size: 28px;
    line-height: 34px;
}
.servises__callback .form {
	padding: 0;
    margin: 24px 0 0 0;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: flex-start;
    box-shadow: none;
    background: transparent;
    width: 380px;
}
.servises__callback .form .input-block {
	margin: 0;
	width: 200px;
}
.servises__callback .form .input-block label {
	margin: 0 0 2px 0;
    padding: 0 0 0 10px;
    font-size: 12px;
    line-height: 14px;
    color: var(--black_title);
}
.servises__callback .form .input-block input {
	margin: 0;
}
.servises__callback .form > .button {
	width: 171px;
    margin: 0 0 0px 8px;
    font-size: 16px;
    line-height: 19px;
    font-family: var(--font);
    font-weight: 400;
    height: 40px;
    padding: 0 0 0 12px;
    text-align: left;
    background-image: url(./i/icon__arrow-right.png);
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: calc(100% - 6px);
}
.h4 {
	font-family: var(--font_title);
	font-size: 20px;
	line-height: 24.4px;
	color: var(--black_title);
	margin: 0 0 32px 0;
}
.service__toggle-block {
	border-bottom: 1px solid var(--purple_gray);
    padding: 20px 0 24px 0;
}
.toggle-block__name {
	padding: 0 0 0 60px;
    display: flex;
    align-items: center;
    min-height: 36px;
    position: relative;
}
.toggle-block__name:hover {
	cursor: pointer;
	opacity: 0.9;
}
.toggle-block__name > p {
	margin: 0;
    font-weight: 700;
}
.toggle-block__name::before {
    content: '';
    display: block;
    width: 36px;
    height: 36px;
    background: url(./i/icon__arrow-in-circle__up.png) no-repeat center;
    transform: rotate(180deg);
    position: absolute;
    left: 0;
}
.service__toggle-block.active  .toggle-block__name::before {
	transform: none;
}
.toggle-block__text {
	margin: 16px 0 0 0;
    display: none;
    transition: 0.2s;
}
.service__toggle-block.active .toggle-block__text {
	display: block;
    transition: 0.2s;
}
.services__imgs-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.services__imgs-list .imgs-list__item {
    width: calc((100% - 15px)/4);
    position: relative;
}
.services__imgs-list .imgs-list__item:hover:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('./i/icon__see-img.png') no-repeat center;
    background-color: rgba(12, 21, 51, 0.5);
}


@media (max-width: 64em) {
    .service_description__menu {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
        width: 100%;
        background: var(--white);
        margin: 0;
	    padding: 20px 0;
	    top: 55px;
        z-index: 10;
    }
    .service_description__menu a, .service_description__menu a:nth-child(1) {
        padding: 0;
        margin: 0 0 20px 0;
    }
    .servises__description, .service_description {
    	flex-wrap: wrap;
    }
    .servises__imgs-block, .servises__description-text {
    	width: 100%;
    }
    .service_description__body {
    	width: 100%;
    	max-width: 100%;
    }
    .servises__callback {
    	background-position: center bottom;
	    padding: 16px 16px 0 16px;
	    align-items: flex-start;
	    flex-wrap: wrap;
	    height: auto;
    }
    .servises__callback img {
    	display: block;
    	margin: 0 0 0 auto;
    }
    .servises__callback .text {
    	width: 284px;
        max-width: 50%;
    }
    /*
    .servises__callback .text p {
    	font-size: 16px;
    	line-height: 24px;
    }
    .servises__callback .text p.title {
    	font-size: 18px;
    	line-height: 22px;
    }
    */
    .servises__callback .form {
    	margin: 16px 0 0 0;
    	width: 100%;
    }
    .servises__callback .form .input-block {
    	width: 100%;
    }
    .servises__callback .form > .button {
    	width: 100%;
    	margin: 16px 0 0 0;
    	text-align: center;
	    background-position-x: calc(50% + 85px);
	    background-position-y: 55%;
	    padding: 0;
    }
    .service__link-all {
    	font-size: 22px;
    	line-height: 28px;
    }
    .service__share-block {
    	flex-wrap: wrap;
    }
    .service__share-links {
        max-width: 100%;
    }
}
@media (max-width: 767px) /*(max-width: 36em)*/ {
	.service_description__menu {
		position: relative;
		top: 0;
	}
    .service_description__menu a {
        width: 100%;
        margin: 0 0 26px 0;
    }
    .service_description__menu a:nth-child(1) {
        margin: 0 0 26px 0;
    }
    .service_description__body p, ul, ol {
        font-size: 16px;
        line-height: 24px;
    }
    .service_description__body .h2 {
        margin: 48px 0 16px;
    }
    .h2, .service_description__body p.h2 {
        font-size: 22px;
        line-height: 32px;
    }
    .service__link-all {
        margin: 28px 0 64px 0;
        font-size: 22px;
        line-height: 28px;
    }
    .service_description {
        margin: 36px 0 48px 0;
    }
    /*.card__bought, .service__share-links .shared {
    	margin: 0 0 10px 0;
    }*/
    .services__imgs-list .imgs-list__item {
        width: calc((100% - 15px)/2);
        margin: 5px 0 0 0;
    }
    .servises__callback img {
        display: block;
        margin: 0 auto;
    }
    .servises__callback .text {
        width: 100%;
        max-width: 100%;
    }
    .servises__callback .text p {
        font-size: 16px;
        line-height: 24px;
    }
    .servises__callback .text p.title {
        font-size: 18px;
        line-height: 22px;
    }
    .servises__callback .form {
        margin: 16px 0 0 0;
        width: 100%;
    }
    .service__share-links .shared {
        flex-wrap: wrap;
    }
    .card__bought {
        font-size: 16px;
        margin: 0 0 32px 0;
    }
    .servises__description-text .card__nowsee {
        font-size: 16px;
        margin: 0 0 32px 0;
    }
}

ul{
    word-wrap: break-word;
}